.main {
    padding: 0 0.96rem;
}

.swiper-container {
    width: 22.08rem;
    height: 100%;
    margin: 0 auto;
    margin-bottom: 1.5rem;
}

.swiper-slide {
    position: relative;
    text-align: center;
    font-size: 18px;
    background: #fff;
    width: 22.08rem !important;
    height: 12rem !important;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.swiper-slide .img_box,
.swiper-slide img {
    width: 100%;
    height: 100%;
}

.shadow {
    position: absolute;
    bottom: 0px;
    width: 100%;
    background-color: rgba(0, 0, 0, .5);
    height: 1.5rem;
    line-height: 1.5rem;
    color: #fff;
    font-size: 0.7rem;
}

.shadow p {
    width: 19rem;
    margin: 0 0.9rem;
}


/* Int’l Tourism Island */
.info_box{
    justify-content: space-between;
    display: flex;
    margin:0.25rem;
}

.info_box .box_title {
    padding-bottom: 5px;
    display: block;
    font-size: 1rem;
    border-bottom: 1px solid #999;
    font-weight: 600;
    margin-bottom: 0.96rem;
}

.info_box .info {
    display: inline-block;
    position: relative;
    margin-bottom: 0.64rem;
}

.info_box .info .left {
    position: relative;
    display: inline-block;
    width: 10rem;
    height: 6.3rem;
    border-radius: 10px;
    overflow: hidden;
}

.info_box .info .left img {
    width: 100%;
    height: 100%;
}

.info_box .info p {
    font-size: 0.832rem;
    color: #666;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    min-height: 3rem;
}

.info_box .info span {
    display: block;
    position: absolute;
    bottom: 0;
    left: 8.08rem;
    font-size: 0.7rem;
    color: #999999;
}

.info_box .left i {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 1.28rem;
    height: 1.28rem;
}

.info_box .special {
    display: block;
    float: left;
    width: 10rem;
    height: 3.712rem;
    border-radius: 10px;
    overflow: hidden;
    margin: 0 0.8rem 0.8rem 0;
}

.info_box .box .special:nth-child(2n) {
    margin-right: 0;
}

.info_box .special img {
    width: 100%;
    height: 100%;
}